Subject: Re: linux-next: merge of the wireless-next tree into the net-next tree

From: Kalle Valo <[email-masked]>
Date: Wed, 4 Jan 2012 20:50:19 +0200

On 01/04/2012 08:24 PM, David Miller wrote:
> From: Kalle Valo <[email-masked]>
> Date: Wed, 4 Jan 2012 10:02:33 +0200
> 
>> For a temporary solution I'll send a patch which forces ath6kl to
>> build only as a module and I'll send ath6kl_core.ko patches ASAP
>> after that.
> 
> That's not reasonable, fix it properly.

I will, I have the patches almost ready now. Will send them tonight.
Just wanted to send a quick fix first.

Sorry about the whole mess. I was sure that I compile tested the usb
code properly when I added them, but apparently I didn't.

Kalle